{
  "VISABLE_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : true,
  "ColumnWidthLocked_ExtComboColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$2" : false,
  "VISABLE_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$6" : true,
  "ColumnWidthLocked_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$1" : false,
  "SORT_ORDER_ID" : null,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$3" : 100,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$4" : 100,
  "WIDTH_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : 100,
  "SORTCOLUMN" : "ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$1",
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$3" : false,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : true,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$4" : true,
  "VISABLE_COL_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$3" : true,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$4" : false,
  "ColumnWidthLocked_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : false,
  "ColumnWidthLocked_ExtTextColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : false,
  "ColumnWidthLocked_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$6" : false,
  "VISABLE_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$1" : true,
  "WIDTH_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$5" : 110,
  "POS_COL_0" : "",
  "POS_COL_1" : "",
  "WIDTH_COL_ExtPasswordEditorColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$6" : 110,
  "WIDTH_COL_ExtCheckColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$1" : 100,
  "WIDTH_COL_ExtComboColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$2" : 60,
  "POS_COL_4" : "",
  "POS_COL_5" : "",
  "VISABLE_COL_ExtComboColumn.jd.gui.swing.jdgui.views.settings.panels.basicauthentication.AuthTableModel$2" : true,
  "POS_COL_2" : "",
  "POS_COL_3" : ""
}